Scilab Function
Last update : 00/00/0000

int - arrondi vers zéro ou troncature

### Calling Sequence

  `[y]=int(X)`

### Parameters

- `X` : matrice réelle
- `y` : matrice d'entiers

### Description

`int(X)` renvoie une matrice d'entiers dont les éléments sont les arrondis vers zéro des éléments de x. Cette fonction est la même que la fonction `fix`.

### See Also

`round`, `floor`, `ceil`, `fix`,